/* General */

*
{
    font-family: "Jost", sans-serif;
}

.contentsOuter
{
    width:100%;
    min-height:100vh;
    background-color:#001c24;
    position:relative;
    float:left;
}

.customScroll::-webkit-scrollbar 
{
    width: 4px;
    border-radius: 4px;
}

.customScroll::-webkit-scrollbar-track 
{
    background: #f1f1f1;
    border-radius: 4px;
}

.customScroll::-webkit-scrollbar-thumb 
{
    background: #888;
    border-radius: 4px;
}

.customScroll::-webkit-scrollbar-thumb:hover 
{
    background: #555;
    border-radius: 4px;
}

/* General */

/* Preloader */

.preloaderOuter
{
    width:100%;
    height:100vh;
    float:left;
    position:relative;
}

.preloderBg
{
    width:100%;
    height:100%;
    object-fit: cover;
    object-position: center bottom;
}

.preloderPattern
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url('../images/preloader/pattern.png') 0 0 repeat;
    opacity: 0.5;
    z-index: 5;
}

.preloaderContentsOuter
{
    width:100%;
    height:100vh;
    display:flex;
    align-items:center;
    justify-content:center;
    flex-direction: column;
    position:absolute;
    left:0px;
    top:0px;
    z-index:9;
    background-color:rgba(0,0,0,0.4);
    padding:30px;
}

.preloaderIcon
{
    width:230px;
    height:230px;
    object-fit: contain;
    object-position: center;
}

.preloaderContentsOuter h2
{
    width:100%;
    font-size:40px;
    color:#fff;
    text-align:center;
    margin:0px;
    letter-spacing: 2px;
    font-weight:200;
}

.preloaderContentsOuter p
{
    max-width:600px;
    font-size:20px;
    color:#fff;
    text-align:center;
    margin:0px;
    letter-spacing: 2px;
    margin-top:75px;
    font-weight:200;
}

.preloaderContentsOuter b
{
    max-width:600px;
    font-size:20px;
    color:#fff;
    text-align:center;
    margin:0px;
    letter-spacing: 2px;
    margin-top:10px;
    font-weight:500;
}

@media screen and (max-width: 900px) 
{
    .preloaderIcon
    {
        width:130px;
        height:130px;
    }

    .preloaderContentsOuter h2
    {
        font-size:30px;
    }

    .preloaderContentsOuter p
    {
        font-size:15px;
        font-weight:300;
    }

    .preloaderContentsOuter b
    {
        font-size:14px;
        font-weight:500;
    }
}

/* Preloader */

/* Menu & Slider */

.topContentsOuter
{
    width:100%;
    min-height:10px;
    float:left;
    padding:0px 20px;
}

.topContents
{
    width:100%;
    min-height:10px;
    float:left;
    background-color:#00b8f1;
    padding:8px;
    border-radius: 0px 0px 25px 25px;
    font-size:14px;
    font-weight:400;
    color:#333;
    text-align:center;
    padding-bottom:10px;
}

.topContents b
{
    font-weight:600;
}

.topContents a
{
    font-weight:400;
    color:#333;
    text-decoration: none!important;
}

.topContents i
{
    font-size:13px;
}

.sliderOuter
{
    width:100%;
    min-height:10px;
    float:left;
    padding:20px;
}

.slider
{
    width:100%;
    min-height:10px;
    float:left;
    border-radius:25px;
    padding:30px;
    position:relative;
}

.menuLineOuter
{
    width:100%;
    min-height:10px;
    float:left;
    display:flex;
    align-items:center;
    justify-content:center;
    gap:15px;
    position:relative;
    z-index:9;
}

.logoBoxOuter
{
    padding:0px 20px;
    height:60px;
    background-color:#003240;
    border-radius:30px;
}

.menuContentsLine
{
    width:250px;
    min-height:10px;
    float:left;
    display:flex;
    align-items:center;
    justify-content:flex-end;
    gap:12px;
}

.menuCenterContentsLine
{
    flex:1;
    min-height:10px;
    float:left;
    display:flex;
    align-items:center;
    justify-content:center;
}

.menuLogo
{
    width:100%;
    height:25px;
    float:left;
    object-fit: contain;
    object-position: center;
}

.menuContentsBtnOuter
{
    min-width:40px;
    height:40px;
    float:left;
    background-color:#003240;
    display:flex;
    align-items:center;
    justify-content:center;
    border-radius:30px;
    cursor:pointer;
    text-decoration: none!important;
    color:#fff!important;
    font-size:17px;
    gap:10px;
    padding:0px 10px;
}

.menuBoxesOuter
{
    min-width:10px;
    height:60px;
    float:left;
    display:flex;
    align-items:center;
    justify-content:center;
    background-color:#003240;
    border-radius: 30px;
    padding:0px 30px;
    gap:20px;
}

.menuBox
{
    min-width:10px;
    min-height:20px;
    float:left;
    color:#fff!important;
    font-size:17px;
    text-decoration: none!important;
    transition: 0.3s ease all;
}

.menuBox i
{
    font-size:13px;
}

.menuBox:hover
{
    color:#00b8f1!important;
}

.menuBoxBadge
{
    font-size:10px;
    color:#fff;
    background-color:#00b8f1;
    float:right;
    font-weight:600;
    padding:2px 4px;
    padding-bottom:1px;
    border-radius:4px;
    margin-left:5px;
}

.sliderPatternOuter
{
    width:100%;
    height:100%;
    position:absolute;
    left:0px;
    top:0px;
    background: url('../images/preloader/pattern.png') 0 0 repeat;
    opacity: 0.1;
    z-index: 5;
    border-radius:25px;
}

.sliderVideoOuter
{
    width:100%;
    height:100%;
    position:absolute;
    left:0px;
    top:0px;
    z-index:3;
    border-radius: 25px;
    overflow:hidden;
}

.sliderVideoOuter video
{
    position: absolute;
    right: 0;
    bottom: 0;
    min-width: 100%; 
    min-height: 100%;
}

.sliderContentsOuter
{
    width:100%;
    min-height:10px;
    float:left;
    position:relative;
    z-index:9;
    margin-top:30px;
    display:flex;
    align-items:stretch;
    justify-content:center;
    gap:40px;
}

.sliderContentsLeft
{
    width:370px;
    min-height:150px;
    float:left;
}

.sliderContentsRight
{
    flex:1;
    min-height:250px;
    float:left;
    display:flex;
    align-items:center;
    justify-content: center;
    flex-direction: column;
    gap:20px;
}

.sliderContentsLeftTop
{
    width:100%;
    min-height:50px;
    float:left;
    border-radius:25px;
    background-color:rgba(255,255,255,0.9);
    padding:25px;
}

.sliderContentsLeftTopImages
{
    width:100%;
    min-height:10px;
    float:left;
    display:flex;
    align-items:flex-start;
    justify-content:flex-start;
    gap:6%;
    margin-bottom:20px;
}

.sliderContentsLeftTopImages img
{
    width:40%;
    aspect-ratio: 1;
    object-fit: contain;
    object-position: center;
    float:left;
}

.sliderContentsLeftTop h2
{
    width:100%;
    float:left;
    font-size:40px;
    font-weight:500;
    color:#333;
    margin:0px;
    margin-bottom:7px;
}

.sliderContentsLeftTop p
{
    width:100%;
    float:left;
    font-size:14px;
    font-weight:500;
    color:#333;
    margin:0px;
}

.sliderContentsTagsOuter
{
    width:100%;
    min-height:10px;
    float:left;
    display:flex;
    align-items:flex-start;
    justify-content:flex-start;
    gap:7px;
    flex-wrap: wrap;
    margin-top:20px;
}

.sliderContentsTagsOuter a
{
    min-width:10px;
    height:30px;
    background-color:rgba(255,255,255,0.9);
    padding:0px 15px;
    border-radius: 5px;
    font-weight:500;
    display:flex;
    align-items:center;
    color:#001c24;
    text-decoration: none!important;
    transition: 0.3s ease all;
}

.sliderContentsTagsOuter a:hover
{
    background-color:#00b8f1;
    color:#fff!important;
    text-decoration: none!important;
}

.sliderContentsRightTop
{
    width:100%;
    flex:1;
    float:left;
}

.sliderContentsRightBottom
{
    width:100%;
    min-height:50px;
    float:left;
    display:flex;
    align-items:center;
    justify-content:flex-end;
}

.sliderContentsRightBottomContents
{
    max-width: 450px;
    min-height:20px;
    float:left;
    background-color:rgba(255,255,255,0.9);
    padding:20px;
    border-radius: 10px;
}

.sliderContentsRightBottomContents h2
{
    width:100%;
    font-size:18px;
    font-weight:500;
    color:#333;
    float:left;
    margin:0px;
    text-align:right;
    margin-bottom:13px;
}

.sliderContentsRightBottomContents p
{
    width:100%;
    font-size:15px;
    font-weight:400;
    color:#333;
    float:left;
    margin:0px;
    text-align:right;
    margin-bottom:4px;
}

.sliderContentsRightBottomContents span
{
    width:100%;
    float:left;
    margin:0px;
    text-align: right;
    font-size:14px;
    font-weight:300;
}

.customMenuOuter
{
    width:100%;
    padding:0px 20px;
    float:left;
    margin-bottom:30px;
}

.customMenuInner
{
    width:100%;
    padding:35px 0px;
    float:left;
    border-bottom:1px solid rgba(255, 255, 255, 0.16);
}

/* Menu & Slider */

/* Footer */

.footerBottomOuter
{
    width:100%;
    min-height:10px;
    float:left;
    padding:0px 20px;
}

.footerBottom
{
    width:100%;
    min-height:30px;
    float:left;
    background-color:#003240;
    border-radius:25px 25px 0px 0px;
    padding:10px 30px;
    display:flex;
    align-items:center;
    justify-content:center;
    gap:7px;
}

.footerBottom span
{
    flex:1;
    color:#fff;
    float:left;
    font-size:13px;
    font-weight:400;
}

.footerBottomSocialBox
{
    width:30px;
    height:30px;
    float:left;
    background-color:#01151a;
    border-radius:15px;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:14px;
    color:#fff!important;
    opacity: 0.7;
    transition: 0.3s ease all;
    text-decoration: none!important;
}

.footerBottomSocialBox:hover
{
    background-color: #00b8f1;
    opacity: 1;
}

.footerBoxOuter
{
    width:100%;
    min-height:10px;
    float:left;
    padding:20px;
}

.footerBox
{
    width:100%;
    min-height:10px;
    float:left;
    background-color:#01495d;
    padding:30px;
    border-radius:25px;
    display:flex;
    align-items:flex-start;
    justify-content:flex-start;
    gap:20px;
}

.footerContentsOuter
{
    flex:1;
    min-height:20px;
    float:left;
}

.footerContentsOuter h3
{
    width:100%;
    float:left;
    margin:0px;
    font-size:16px;
    font-weight:700;
    color:#fff;
    margin-bottom:17px;
    letter-spacing: 1px;
}

.footerContentsOuter a
{
    width:100%;
    float:left;
    margin:0px;
    font-size:15px;
    font-weight:300;
    color:#fff;
    margin-bottom:10px;
    opacity: 0.7;
    text-decoration: none!important;
    transition: 0.3s ease all;
    letter-spacing: 1px;
}

.footerContentsOuter a:hover
{
    opacity: 1;
}

.footerContentsLeftOuter
{
    width:370px;
    min-height:20px;
}

.footerContentsLeftLogoOuter
{
    width:80%;
    min-height:10px;
    float:left;
    background-color:#001c24;
    padding:14px 17px;
    border-radius:50px;
    margin-bottom:20px;
}

.footerContentsLeftLogoOuter img
{
    width:100%;
    float:left;
    object-fit: contain;
    object-position: center left;
}

.footerContentsLeftOuter p, .footerContentsOuter p
{
    width:100%;
    float:left;
    margin:0px;
    font-size:14px;
    font-weight:400;
    color:#fff;
    margin-bottom:10px;
    letter-spacing: 1px;
    padding:15px;
    background-color:rgba(255,255,255,0.2);
    border-radius: 10px;
}

/* Footer */

/* Social Line */

.contentsTiteOuter
{
    width:100%;
    min-height:10px;
    float:left;
    display:flex;
    align-items:center;
    justify-content:center;
    flex-direction: column;
    margin-bottom:50px;
    overflow:hidden;
}

.contentsTiteOuter h3
{
    font-size:30px;
    font-weight:700;
    color:#fff;
    letter-spacing: 1px;
    float:left;
    margin:0px;
    text-transform: uppercase;
    margin-bottom:15px;
    text-align:center;
}

.contentsTiteOuter h4
{
    font-size:35px;
    color:#eeee30;
    letter-spacing: 1px;
    float:left;
    margin:0px;
    font-family: "Dancing Script", cursive;
    transform: rotate(-1deg);
    text-align:center;
}

.socialSliderOuter
{
    width:100%;
    min-height:10px;
    float:left;
    margin-bottom:50px;
}

.socialSliderBox
{
    width:100%;
    min-height:10px;
    float:left;
    padding:0px 10px;
}

.socialSliderBox img
{
    width:100%;
    height:300px;
    border-radius:10px;
    float:left;
    object-fit: cover;
    object-position: center;
    margin:50px 0px;
}

.socialSliderBox video
{
    width:100%;
    height:400px;
    border-radius:10px;
    float:left;
    object-fit: cover;
    object-position: center;
}

.socialsSliderBottomLinksOuter
{
    width:100%;
    min-height:10px;
    float:left;
    display:flex;
    align-items:center;
    justify-content:center;
    gap:15px;
    margin-bottom:20px;
}

.socialsSliderBottomLink
{
    width:55px;
    height:55px;
    background-color:#00b8f1;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:30px;
    color:#001c24!important;
    text-decoration: none!important;
    border-radius:30px;
    transition: 0.3s ease all;
}

.socialsSliderBottomLink:hover
{
    background-color:#fff;
}

/* Social Line */

/* Blog */

.boxContentsOuter
{
    width:100%;
    min-height:10px;
    float:left;
    padding:0px 20px;
    margin-bottom:30px;
}

.boxContents
{
    width:100%;
    min-height:20px;
    float:left;
    background-color:#003240;
    padding:30px;
    border-radius:30px;
}

.homepageBlogSliderOuter
{
    width:calc(100% + 60px);
    min-height:20px;
    margin:0px -30px;
    float:left;
}

.homepageBlogSliderArrowsOuter
{
    width:100%;
    min-height:10px;
    float:left;
    display:flex;
    align-items:center;
    justify-content:center;
    gap:20px;
    margin-top:30px;
}

.homepageBlogSliderArrowsOuter:before
{   
    content:'';
    flex:1;
    height:2px;
    background-color:#6da6b6;
    border-radius: 2px;
    float:left;
}

.homepageBlogSliderArrowBtn
{
    width:50px;
    height:50px;
    float:left;
    background-color:#036d8b;
    border-radius:50px;
    display:flex;
    align-items:center;
    justify-content:center;
    cursor:pointer;
    font-size:25px;
    color:#fff;
    transition: 0.3s ease all;
}

.homepageBlogSliderArrowBtn:hover
{
    background-color:#fff;
    color:#003240;
}

.homepageBlogSliderBox
{
    width:400px;
    min-height:50px;
    float:left;
    margin-left:30px;
    position:relative;
    border-radius:10px;
    padding:15px;
    text-decoration: none!important;
}

.homepageBlogSliderBoxImage
{
    width:100%;
    height:230px;
    float:left;
    border-radius:7px;
    object-fit: cover;
    object-position: center;
    margin-bottom:15px;
}

.homepageBlogSliderBox h3 
{
    width:100%;
    font-size:25px;
    color:#fff!important;
    float:left;
    margin:0px;
    font-weight:700;
    margin-bottom:15px;
}

.homepageBlogSliderBox p
{
    width:100%;
    font-size:16px;
    color:#ffffffbc!important;
    float:left;
    margin:0px;
}

.homepageBlogSliderBoxSticker
{
    width:100px;
    height:100px;
    position:absolute;
    right:20px;
    top:20px;
    border-radius:100px;
    background-color:#00ade3;
    z-index:4;
    display:flex;
    align-items:center;
    justify-content:center;
    color:#000;
    text-align:center;
    font-size:15px;
    font-weight:700;
    padding:10px;
}

/* Blog */

/* Worships */

.homepageVideosOuter
{
    width:100%;
    min-height:10px;
    float:left;
    padding:0px 20px;
    margin-bottom:30px;
    margin-top:-10px;
}

.homepageVideosInner
{
    width:100%;
    min-height:10px;
    float:left;
    display:flex;
    align-items:flex-start;
    justify-content:flex-start;
    gap:30px;
}

.homepageVideosBigOuter
{
    width:700px;
    min-height:10px;
    float:left;
}

.homepageVideosBigOuter iframe
{
    width:100%;
    height:550px;
    float:left;
    border-radius:30px;
    margin-bottom:15px;
}

.homepageVideosBigOuter h3
{
    width:100%;
    font-size:30px;
    float:left;
    color:#fff;
    font-weight:700;
    margin:0px;
    margin-bottom:10px;
}

.homepageVideosBigOuter p
{
    width:100%;
    font-size:15px;
    float:left;
    color:#ffffffca;
    font-weight:300;
    margin:0px;
}

.homepageVideosListOuter
{
    flex:1;
    min-height:10px;
    float:left;
}

.homepageVideoBox
{
    width:100%;
    min-height:10px;
    float:left;
    background-color:rgba(255, 255, 255, 0.093);
    border-radius:15px;
    margin-bottom:15px;
    padding:15px;
    display:flex;
    align-items:flex-start;
    justify-content:flex-start;
    gap:15px;
    text-decoration: none!important;
}

.homepageVideoBoxPoster
{
    width:150px;
    height:110px;
    background-color:rgba(255, 255, 255, 0.164);
    border-radius:5px;
    float:left;
    object-fit: cover;
    object-position: center;
}

.homepageVideoBoxContents
{
    flex:1;
    min-height:10px;
    float:left;
}

.homepageVideoBoxContents h3
{
    width:100%;
    font-size:30px;
    float:left;
    color:#fff;
    font-weight:700;
    margin:0px;
    margin-bottom:12px;
}

.homepageVideoBoxContents p
{
    width:100%;
    font-size:15px;
    float:left;
    color:#ffffffa4;
    font-weight:300;
    margin:0px;
    margin-bottom:2px;
}

.homepageVideoBoxContents span
{
    width:100%;
    font-size:15px;
    float:left;
    color:#ffe065;
    font-weight:300;
    margin:0px;
}

.homepageVideoBoxAllBtn
{
    min-width:10px;
    height:40px;
    background-color:#00ade3;
    color:#003240!important;
    padding:0px 15px;
    border-radius:20px;
    float:left;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:16px;
    font-weight:600;
    gap: 10px;
    text-decoration: none!important;
}

.homepageVideoBoxAllBtn span
{
    margin-top:1px;
}

/* Worships */

/* Gallery */

.homepageGallerySliderOuter
{
    width:calc(100% + 60px);
    min-height:20px;
    margin:0px -30px;
    float:left;
}

.homepageGalleryBox
{
    min-width:10px;
    height:300px;
    float:left;
    margin-left:30px;
}

.homepageGalleryBox img
{
    width:auto;
    height:300px;
    float:left;
    border-radius:7px;
}   

/* Gallery */

/* Error */

.errorImageOuter
{
    width:100%;
    height:auto;
    float:left;
}

.errorImage
{
    width:100%;
    height:auto;
    float:left;
    margin-bottom:10px;
} 

/* Error */

/* Bible Verses */

.biblePageTopbarOuter
{
    width:100%;
    min-height:10px;
    float:left;
    padding:0px 20px;
    margin-bottom:40px;
}

.biblePageTopbar
{
    width:100%;
    min-height:10px;
    display:flex;
    align-items:center;
    justify-content:center;
    padding:0px 10%;
    gap:20px;
    border-bottom:1px solid rgba(255,255,255,0.2);
    padding-bottom:40px;
    position:relative;
}

.biblePageTopbarBtn
{
    width:45px;
    height:45px;
    float:left;
    border-radius:45px;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:20px;
    color:#fff;
    border:1px solid #fff;
    transition:0.3s ease all;
    cursor:pointer;
    position:relative;
}

.biblePageTopbarBtn:hover
{
    background-color:#fff;
    color:#003240;
}

.biblePageSelectOuter
{
    flex:1;
    height:45px;
    float:left;
    border-bottom:1px solid #fff;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:14px;
    color:#fff;
    cursor:pointer;
    position:relative;
}

.biblePageSelectOuter span
{
    flex:1;
    font-size:18px;
}

.biblePageContentsOuter
{
    width:100%;
    min-height:10px;
    float:left;
    margin-bottom:10px;
    padding:0px 20px;
}

.biblePageContents
{
    width:100%;
    min-height:10px;
    float:left;
    display:flex;
    align-items:flex-start;
    justify-content:flex-start;
    gap:20px;
    padding:0px 10%;
}

.biblePageContentsBox
{
    flex:1;
    min-height:10px;
    float:left;
}

.biblePageContentsBox h3
{
    width:100%;
    float:left;
    text-align:center;
    font-size:27px;
    font-weight:700;
    color:#fff;
    margin:0px;
    margin-bottom:40px;
}

.biblePageContentsBox p
{
    width:100%;
    float:left;
    font-size:var(--bibleFontSize)!important;
    font-weight:300;
    color:#fff;
    margin:0px;
    line-height:40px;
    font-family:var(--bibleFontFamily)!important;
}

.biblePageContentsBox small
{
    font-size:14px!important;
    font-weight:500;
    opacity:0.5;
    margin-right:10px;
    font-family:var(--bibleFontFamily)!important;
}

.biblePageContentsBox b
{
    width:100%;
    font-weight:600;
    float:left;
    font-family:var(--bibleFontFamily)!important;
}

.biblePageContentsBox span
{
    font-family:var(--bibleFontFamily)!important;
}

.biblePageSelectDropdown
{
    width:100%;
    min-height:10px;
    position:absolute;
    left:0px;
    top:60px;
}

.biblePageSelectDropdownTitle
{
    width:100%;
    height:40px;
    float:left;
    background-color:#dadada;
    border-radius:10px 10px 0px 0px;
    display:flex;
    align-items:center;
    justify-content:center;
    gap:7px;
    padding:0px 5px;
}

.biblePageSelectDropdownTitleBtn
{
    width:30px;
    height:30px;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:16px;
    color:#333;
    padding-top:1px;
    cursor:pointer;
}

.biblePageSelectDropdownTitle p
{
    flex:1;
    margin:0px;
    font-size:15px;
    font-weight:600;
    color:#333;
    text-align:center;
    margin-top:1px;
}

.biblePageSelectDropdownContents
{
    width:100%;
    min-height:10px;
    float:left;
    background-color:#fff;
    padding:7px;
    border-radius:0px 0px 10px 10px;
}

.biblePageSelectDropdownContentsInner
{
    width:100%;
    min-height:10px;
    max-height:50vh;
    float:left;
    background-color:#fff;
    padding:7px;
    border-radius:0px 0px 10px 10px;
    overflow:auto;
}

.bibleSelectDropdownList
{
    width:100%;
    min-height:10px;
    float:left;
    display:flex;
    align-items:center;
    justify-content:center;
    padding:5px;
    transition:0.3s ease all;
    border-radius:4px;
}

.bibleSelectDropdownList:hover
{
    background-color:#dadada;
}

.bibleSelectDropdownList p
{
    flex:1;
    font-size:15px;
    font-weight:500;
    color:#333;
    float:left;
    margin:0px;
    letter-spacing:1px;
}

.bibleSelectDropdownList b
{
    font-size:15px;
    font-weight:700;
    color:#333;
    float:left;
    margin:0px;
    letter-spacing:1px;
}

.biblePageVersesBoxes
{
    width:100%;
    min-height:10px;
    float:left;
    display:flex;
    align-items:flex-start;
    justify-content:flex-start;
    flex-wrap:wrap;
    border-left:1px solid #dadada;
}

.biblePageVersesBox
{
    width:25%;
    height:50px;
    float:left;
    border:1px solid #dadada;
    border-left:0px;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:17px;
    color:#333;
    font-weight:600;
    cursor:pointer;
    transition:0.3s ease all;
    margin-bottom:-1px;
}

.biblePageVersesBox:hover
{
    background-color:#eaeaea;
}

.biblePageTopbarBtnDropdown
{
    width:300px;
    min-height:10px;
    float:left;
    position:absolute; 
    top:45px;
    right:0px;
    display:none;
    z-index:99;
}

.biblePageTopbarBtnDropdown .biblePageSelectDropdown
{
    position:relative;
    top:0px;
    margin-top:10px;
}

.biblePageFontSizeBoxes
{
    width:100%;
    min-height:10px;
    float:left;
    display:flex;
    align-items:center;
    justify-content:center;
    border-radius:10px;
    border:1px solid #dadada;
    overflow:hidden;
}

.biblePageFontSizeBox
{
    flex:1;
    height:50px;
    float:left;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:15px;
    color:#333;
    border-right:1px solid #dadada;
    cursor:pointer;
}

.biblePageFontSizeBox:last-child
{
    border-right:0px;
}

.biblePageFontSizeBoxSelect
{
    background-color:#333;
    color:#fff;
}

.biblePageFontFamilyBoxes
{
    width:100%;
    min-height:10px;
    float:left;
    display:flex;
    align-items:center;
    justify-content:center;
    border-radius:10px;
    border:1px solid #dadada;
    margin-top:15px;
    overflow:hidden;
}

.biblePageFontFamilyBox
{
    flex:1;
    height:40px;
    float:left;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:15px;
    color:#333;
    border-right:1px solid #dadada;
    cursor:pointer;
}

.biblePageFontFamilyBox:last-child
{
    border-right:0px;
}

.biblePageFontFamilyBoxSelect
{
    background-color:#333;
    color:#fff;
}

.biblePageTopbarBtn:hover .biblePageTopbarBtnDropdown
{
    display:block;
}

/* Bible Verses */

/* Blog */

.blogPageContentsOuter
{
    width:100%;
    min-height:10px;
    float:left;
    padding:0px 20px;
    margin-bottom:10px;
}

.blogPageContents
{
    width:100%;
    min-height:10px;
    float:left;
}

.blogPageContensTitle
{
    width:100%;
    min-height:10px;
    float:left;
    padding:0px 25%;
    margin-bottom:50px;
}

.blogPageContensTitle h3
{
    width:100%;
    float:left;
    color:#fff;
    font-weight:700;
    font-size:40px;
    margin:0px;
    line-height:60px;
    margin-bottom:15px;
}

.blogPageContensTitle p
{
    width:100%;
    float:left;
    color:rgba(255,255,255,0.8);
    font-weight:400;
    font-size:20px;
    margin:0px;
    line-height:34px;
    padding-left:70px;
    position:relative;
}

.blogPageContensTitle p:before
{
    content:'';
    width:60px;
    height:1px;
    position:absolute;
    left:0px;
    top:16px;
    background-color:#eeee30;
}

.blogPageContensTitle p small
{
    opacity: 0.6;
    font-style: italic;
    font-weight:300;
}

.blogPageBoxesOuter
{
    width:100%;
    min-height:10px;
    float:left;
    display:flex;
    align-items:flex-start;
    justify-content:flex-start;
    flex-wrap:wrap;
    gap:20px;
}

.blogPageBox
{
    width:calc((100% / 4) - (60px / 4));
    height:550px;
    float:left;
    background-color:rgba(255,255,255,0.3);
    border-radius:10px;
    position:relative;
    overflow:hidden;
}

.blogPageBox img
{
    width:100%;
    height:100%;
    position:absolute;
    left:0px;
    top:0px;
    z-index:1;
    object-fit:cover;
    object-position:center;
}

.blogPageBoxContents
{
    width:100%;
    min-height:50px;
    position:absolute;
    left:0px;
    bottom:0px;
    background: #000000;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 40%, rgba(0, 0, 0, 1) 100%);
    z-index:2;
    padding:25px;
    padding-top:55px;
}

.blogPageBoxContents h3
{
    width:100%;
    float:left;
    font-size:25px;
    color:#fff;
    font-weight:700;
    line-height:35px;
    margin:0px;
    margin-bottom:20px;
}

.blogPageBoxContents p
{
    width:100%;
    float:left;
    font-size:17px;
    color:#fff;
    font-weight:400;
    line-height:27px;
    margin:0px;
}

/* Blog */

/* Blog Detail */

.blogDetailContents
{
    width:100%;
    min-height:10px;
    float:left;
    padding:0px 15%;
    margin-top:-20px;
}

.blogDetailImage
{
    width:100%;
    float:left;
    border-radius:15px;
    margin-bottom:25px;
}

.blogDetailContents p
{
    width:100%;
    float:left;
    margin-bottom:15px;
    font-size:20px;
    color:#fff;
}

.blogDetailContents h4
{
    width:100%;
    float:left;
    margin-top:15px;
    margin-bottom:15px;
    font-size:25px;
    color:#00b8f1;
    font-weight:600;
}

/* Blog Detail */

/* Mobile */

.mobileMenuOuter
{
    width:100%;
    height:100vh;
    background-color:#001c24;
    position:fixed;
    left:0px;
    top:0px;
    z-index: 99;
    padding:0px 20px;
    display:flex;
    align-items:center;
    justify-content:center;
    flex-direction: column;
    gap:25px;
}

.mobileMenuContentsOuter
{
    width:100%;
    flex:1;
    float:left;
    border-top:1px solid rgba(255,255,255,0.3);
    padding:30px 0px;
    overflow:auto;
    padding-bottom:100px;
}

.mobileMenuLine
{
    width:100%;
    min-height:10px;
    float:left;
    display:flex;
    align-items:center;
    justify-content:center;
    gap:20px;
    margin-bottom:10px;
}

.mobileMenuLine b
{
    flex:1;
    font-size:19px;
    color:#fff;
    font-weight:500;
    margin:0px;
    float:left;
}

.mobileMenuLine span
{
    font-size:19px;
    color:#fff;
    font-weight:400;
    margin:0px;
    float:left;
}

.mobileMenuContentsOuter a
{
    width:100%;
    font-size:19px;
    color:#fff;
    float:left;
    font-weight:400;
    margin-bottom:20px;
}

.mobileMenuContentsOuter p
{
    width: 100%;
    float: left;
    margin: 0px;
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    margin-top: 20px;
    letter-spacing: 1px;
    padding: 15px;
    background-color: rgba(255, 255, 255, 0.2);
    border-radius: 10px;
}

.mobileMenuHr
{
    width:100%;
    height:1px;
    background-color:rgba(255,255,255,0.15);
    float:left;
    margin-top:10px;
    margin-bottom:30px;
}

.mobileMenuBtn
{
    width:45px;
    height:45px;
    background-color:#003240;
    float:left;
    border-radius:45px;
    display:none;
    align-items:center;
    justify-content:center;
    font-size:18px;
    color:#fff;
}

@media screen and (max-width: 900px) 
{
    .menuLineOuter
    {
        justify-content: space-between;
    }

    .topContents
    {
        font-size:12px;
    }
    
    .slider
    {
        padding:15px;
    }

    .sliderContentsRight
    {
        min-height:10px;
    }

    .logoBoxOuter
    {
        height:45px;
    }

    .mobileMenuBtn
    {
        display:flex;
    }

    .sliderContentsOuter
    {
        flex-direction: column;
    }

    .sliderContentsLeft
    {
        width:100%;
    }

    .menuCenterContentsLine
    {
        display:none;
    }

    .menuContentsLine
    {
        display:none;
    }

    .logoBoxOuter
    {
        display:flex;
    }

    .boxContents
    {
        padding:30px 15px;
    }

    .contentsTiteOuter h3
    {
        font-size:28px;
    }

    .contentsTiteOuter h4
    {
        font-size:28px;
    }

    .homepageBlogSliderBox
    {
        width:100%;
        margin-left:0px;
    }

    .homepageBlogSliderOuter
    {
        width:100%;
        margin:0px;
    }

    .homepageBlogSliderArrowsOuter
    {
        gap:15px;
    }

    .homepageBlogSliderArrowBtn
    {
        width:40px;
        height:40px;
        font-size:17px;
    }

    .homepageVideosInner
    {
        flex-direction: column;
    }

    .homepageVideosBigOuter
    {
        width:100%;
    }

    .homepageVideosBigOuter iframe
    {
        height:350px;
    }

    .homepageVideosBigOuter h3
    {
        font-size:25px;
    }

    .homepageVideosListOuter
    {
        width:100%;
    }

    .homepageVideoBox
    {
        flex-direction: column;
    }

    .homepageVideoBoxPoster
    {
        width:100%;
        height:auto;
    }

    .homepageVideoBoxContents h3
    {
        font-size:25px;
    }

    .homepageGalleryBox
    {
        width:100%;
        height:auto;
        margin-left:0px;
    }

    .homepageGallerySliderOuter
    {
        width:100%;
        margin:0px;
    }

    .homepageGalleryBox img
    {
        width:100%;
        height:auto;
    }

    .socialSliderBox
    {
        padding:0px 5px;
    }

    .socialSliderBox img
    {
        height:150px;
    }

    .socialSliderBox video
    {
        height:250px;
    }

    .socialsSliderBottomLink
    {
        width:40px;
        height:40px;
        font-size:20px;
    }

    .footerBox
    {
        padding:15px;
        flex-direction: column;
    }

    .footerContentsLeftOuter
    {
        width:100%;
    }

    .footerBottom
    {
        padding:10px 15px;
    }

    .biblePageTopbar
    {
        padding:0px;
        padding-bottom:40px;
    }

    #parallelBooksBtn
    {
        display:none;
    }

    .biblePageSelectOuter span
    {
        font-size:14px;
    }

    .biblePageContents
    {
        padding:0px;
    }

    .customMenuInner
    {
        padding:25px 0px;
    }

    .blogPageContensTitle
    {
        padding:0px;
    }
    
    .blogPageContensTitle h3
    {
        font-size: 29px;
        line-height: 47px;
    }

    .blogPageContensTitle p
    {
        font-size: 16px;
        line-height: 30px;
        padding-left: 40px;
    }

    .blogPageContensTitle p:before
    {
        width: 30px;
        top: 14px;
    }

    .blogPageBox
    {
        width:100%;
        height: 420px;
    }

    .blogDetailContents
    {
        padding:0px;
    }

    .blogDetailContents p
    {
        font-size:18px;
    }
}

/* Mobile */